
/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
	padding-left: 0px;
	padding-right: 0px;
}
.row {
	width: 100%;
	max-width: 1030px;
	min-width: 710px;
	margin: 0 auto; 
	overflow: hidden; 
	   
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}
.row .onecol {
	width: 4.85%;
}
.row .twocol {
	width: 13.45%;
}
.row .threecol {
	width: 22.05%;
}
.row .fourcol {
	width: 30.75%;
}
.row .fivecol {
	width: 39.45%;
}
.row .sixcol {
	width: 48%;
}
.row .sevencol {
	width: 56.75%;
}
.row .eightcol {
	width: 65.4%;
}
.row .ninecol {
	width: 74.05%;
}
.row .tencol {
	width: 82.7%;
}
.row .elevencol {
	width: 91.35%;
}
.row .twelvecol {
	width: 100%;
	float: left;
}
.last {
	margin-right: 0px;
}
img, object, embed {
	max-width: 100%;
}
img {
	max-width: 100%;
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {
.banner {
	width: 100%;
	float: left;
	height: 472px;
}
.banner {
	width: 100%;
	float: left;
	height: 140px;
}
.hh5 {
	padding-right: 27px;
	font-size: 13px;
}

.menu_test {
	width: 80%;
	float: left;
	position: absolute;
	z-index: 999;
}
.menu_test li {
	float: left;
	position: relative;
	padding-left: 1%;
	padding-right: 1%;
	list-style: none outside none;
}
.menu_test a {
	color: #000;
	font-family: Calibri;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 2px;
}
.menu_test a:hover {
	color: #d0ad67;
}

}


@media handheld, only screen and (max-width: 980px) {
.gallery {
	width: 100%;
	float: left;
}
.gallery img { width:31%; 
	padding: 5px 7px;
}

.menu_test {
	
	float: left;
	position: absolute;
	z-index: 999; 
}
.menu_test ul{ margin:0px;}

.menu_test li {
	float: left;
	position: relative;
	padding-left: 1%;
	padding-right: 1%;
	list-style: none outside none;
}
.menu_test a {
	color:#FFF;
	font-family: Calibri;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 2px;
}
.menu_test a:hover {
	color: #d0ad67;
}


	 	
.banner {
	margin-bottom:0px !important; height:370px;
}

.banner img {
	height:370px;	
}	
	

.section1 {
	
	height:80px;
}

.logo {
	width:100%; padding-bottom:0px;   
}

.header_left { width:20%; 
	float: left;
	padding-top:10px; 
	padding-bottom:30px;
	 padding-left:25px; 
}
.header_right { 
	float: right;
	max-width:530px; padding-top:16px; 
	width: 100%; margin-right:10px; 
}
.text {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
}

@media handheld, only screen and (max-width: 800px) {
.heding4{ font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height:64px;   }
	
	
	
.four_box2 {
	width: 23%;
	float: left;
	margin: 1%;
	text-align:left; background:url(../images/arrow2.png) left  top no-repeat; background-position:127px 23px;  padding-top:20px;   
}
.four_box2 h2 {
	font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height: 80px;
}	
h1 {
	font-size: 33px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: 60px;
}

.menu_test {
	
	float: left;
	position: absolute;
	z-index: 999;
}
.menu_test ul { margin:0px; padding:0px;}

.menu_test li {
	float: left;
	position: relative;
	padding-left: 1%;
	padding-right: 1%;
	list-style: none outside none;
}
.menu_test a {
	color:#FFF;
	font-family: Calibri;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 2px;
}
.menu_test a:hover {
	color: #d0ad67;
}

.banner {
	width: 100%;
	float: left; height:335px;
}
.banner img {
	width: 100% !important; height:335px;
}	
.text2 {
	color: #353944;
	text-align: justify;
	font-size:25px;
	font-family: DaunPenh;
	line-height: 30px;
}

.section3 { width:100%; float:left;	}


.section6 {
	background: #eeeeee;
	padding: 20px 10px 40px 10px;
}

.section7 {
	width:98%;
	float: left;
	background:#bba86d url(../images/bg1.jpg) left top repeat-x;
	padding: 25px 10px 20px 0px;
}

.section8 { width:100%;
	background: #353944; padding:0px 0px 20px 0px;
	height: auto;
}

.gallery {
	width: 100%;
	float: left;
}
.gallery img { width:31%; 
	padding: 5px 7px;
}
.heding2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; padding-left:10px; }
.arrow { width:39%; 
		margin:auto;
	font-size: 16px;
	line-height: 25px;
	color: #FFF;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
}
.phone { width:26%; margin:auto; 
	background: url(../images/phone.jpg) left top no-repeat;
	background-position: 2px 13px;
	padding-left: 30px;
	line-height: 50px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.header_right { 
	float: right;
	max-width:500px; padding-top:16px; 
	width: 100%; margin-right:10px; 
}

}
@media handheld, only screen and (max-width: 799px) {
.heding4{ font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height:64px;   }
	
	
	
.four_box2 {
	width: 23%;
	float: left;
	margin: 1%;
	text-align:left; background:url(../images/arrow2.png) left  top no-repeat; background-position:127px 23px;  padding-top:20px;   
}
.four_box2 h2 {
	font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height: 80px;
}	
.header_right { 
	float: right;
	max-width:475px; padding-top:16px; 
	width: 100%; margin-right:10px; 
}
	
.text3{ color: #353944; 
	text-align:justify;  
	font-size:17px;
	font-family:Cambria; font-weight:normal;  
	line-height: 30px; margin-left:75px;	
}

.phone { width:30%; margin:auto; 
	background: url(../images/phone.jpg) left top no-repeat;
	background-position: 2px 13px;
	padding-left: 30px;
	line-height: 50px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

	
.arrow { width:45%; margin:auto;
	
	font-size: 16px;
	line-height: 25px;
	color: #FFF;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
}
	
.section6 {
	background: #eeeeee;
	padding: 20px 10px 40px 10px;
}
.section7 {
	width:98%;
	float: left;
	background:#bba86d url(../images/bg1.jpg) left top repeat-x;
	padding: 25px 10px 20px 20px;
}

.text2 {
	color: #353944;
	text-align: justify;
	font-size:15px;
	font-family: Calibri;
	line-height: 30px;
}
.text2 span {
	font-family: Arial;
	font-size:18px;
	color: #000;
}
	
.section1 {	
	height:85px;
}
.menu_test {
	
	float: left;
	position: absolute; 
	z-index: 999;
}

.menu_test ul{ margin:0px; padding:0px;}

.menu_test li {
	float: left;
	position: relative;
	padding-left: 1%;
	padding-right: 1%;
	list-style: none outside none;
}
.menu_test a {
	color:#FFF;
	font-family: Calibri;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 2px 2px;
}
.menu_test a:hover {
	color: #d0ad67;
	background: #FFFFFF;
}
.more {
	width: 125px;
	float: left;
}
.more a {
	background: none repeat scroll 0 0 #000000;
	border-radius: 3px;
	color: #d4d4d4;
	display: inline-block;
	font-family: arial;
	font-size: 12px;
	padding: 7px 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.more a:hover {
	background: #F00;
	color: #fff;
}
.text {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
}
 @media handheld, only screen and (max-width: 767px) {
	 

	 
.banner { width:100%; height:250px;	
	margin-bottom:0px !important;
}

.banner img {
	height:250px;	
}
	 
.section1 {
	background:#FFF; 
	height:105px;
}
.more {
	width: 125px;
	float: left;
}
.more a {
	background: none repeat scroll 0 0 #000000;
	border-radius: 3px;
	color: #d4d4d4;
	display: inline-block;
	font-family: arial;
	font-size: 12px;
	padding: 7px 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.more a:hover {
	background: #F00;
	color: #fff;
}
body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
body {
}
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.menu {
	display: none;
}
.header_left {
	float: right; 
	width:90%;
	margin-bottom: 20px;
}
.header_right {
	float: none;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.header1 {
	display: block;
}
}
@media handheld, only screen and (max-width: 640px) {
.phone { width:49%; margin:auto; 
	background: url(../images/phone.jpg) left top no-repeat;
	background-position: 2px 13px;
	padding-left: 30px;
	line-height: 50px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

	
	h4 {
		font-size:29px;
		margin: 0px;
		font-family: Arial;
		font-weight: bold;
		font-style: normal;
		margin-bottom: 20px;
		line-height: 65px;
		color: #FFFFFF;
		text-align: center;
}
h4 p {
	font-family: Cambria;
	font-size:20px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height:22px;
}
	
	h1 {
	font-size:26px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height:40px;
}
	
.banner { 
	margin-bottom:0px !important;height:300px;	
}

.banner img {
	height:300px;	
}
.section3 { width:100%; float:left;	}

.more {
	width: 125px;
	margin: auto;
}
.more a {
	background: none repeat scroll 0 0 #000000;
	border-radius: 3px;
	color: #d4d4d4;
	display: inline-block;
	font-family: arial;
	font-size: 12px;
	padding: 7px 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.more a:hover {
	background: #F00;
	color: #fff;
}
h2 {
	font-size: 23px;
	color: #000000;
	font-family: Calibri;
	font-weight: bold;
	text-align: left;
	font-weight: normal;
	padding-top: 10px;
}

.arrow { width:60%; margin:auto;
	
	font-size: 16px;
	line-height: 25px;
	color: #FFF;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
}
.four_box {
	width:23%;
	float: left;
	margin: 1%;
	
}
.four_box h2 {
	font-family: Arial;
	font-size:15px;
	font-weight: bold;
	color:#FFF; text-align:center;
	line-height:35px;
}

.heding4{ font-family: Arial;
	font-size:15px;
	font-weight: bold;
	color: #FFF;
	line-height:48px;   }
	
	
	
.four_box2 {
	width: 23%;
	float: left;
	margin: 1%;
	text-align:left; background:url(../images/arrow2.png) left  top no-repeat; background-position:98px 23px;  padding-top:20px;   
}
.four_box2 h2 {
	font-family: Arial;
	font-size:15px;
	font-weight: bold;
	color: #FFF;
	line-height:35px;
}	
.header_left {
	float:left; 
	width:24%; padding-left:50px;
	margin-bottom: 25px;
}
.gallery {
	width: 100%;
	float: left;
}
.gallery img { width:94%;  
	padding: 15px 10px; margin:0px 5px;
}
.heding2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; padding-left:20px;  }
}
@media handheld, only screen and (max-width: 479px) {

.heding4{ font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height:64px;   }
	
	
	
.four_box2 {
	width:98%;
	float: left;
	margin: 1%;
	text-align:center; background-image:none;    padding-top:20px;   
}
.four_box2 h2 {
	font-family: Arial;
	font-size:20px;
	font-weight: bold;
	color: #FFF;
	line-height:40px;
	text-align:center;
}		
h3 {
	font-size:29px;
	font-family: Arial; margin:0px; 
	font-weight: bold;
	text-align: center;
	font-style: normal;
	margin-bottom: 20px;
	color: #FFF;
	font-weight: normal;
}
	
.banner2{ width:100%; float:left; height:200px;}

.banner2 img{ width:100%;height:200px; }
 
.phone { width:74%; margin:auto; 
	background: url(../images/phone.jpg) left top no-repeat;
	background-position: 2px 13px;
	padding-left:40px;
	line-height: 50px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
	
.coppy {
	width:100%; margin:auto; text-align:center;padding-bottom:20px;  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
.section3 { width:100%; float:left;	}



.section6 {
	background:#eeeeee;
	background-size: cover;
	height: auto;
}
.banner {
	width: 100%;
	float: left;
	margin-bottom: 10px; height:200px;
}
.banner img{
	width: 100%;
	float: left;
	margin-bottom: 10px; height:200px;
}


.text3{ color: #353944; 
	text-align:justify;  
	font-size:17px;
	font-family:Cambria; font-weight:normal;  
	line-height: 30px; margin-left:0px;	
}


.four_box {
	width:100%;
	float: left;
	margin: 1%;
	
}
.four_box h2 {
	font-family: Arial;
	font-size:24px;
	font-weight: bold;
	color:#FFF; text-align:center;
	line-height:35px;
}

.three_box {
	width:100%;
	float: left;
	background: url(../images/img.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 25px 0px;
}


.three_box h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 90px;
}
.three_box1 {
	width:100%;
	float: left;
	background: url(../images/img1.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 30px 0px;
}
.three_box1 h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 80px;
}
.three_box2 {
	width:100%;
	float: left;
	background: url(../images/img2.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 29px 0px;
}
.three_box2 h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 82px;
}

	
.section1 {
	background:#FFFFFF; 
	padding-bottom: 0px;
}
.logo {
	width:100%;
}
h1 {
	font-size:17px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height:33px;
}
h1 p {
	font-family:Baskerville Old F...;
	font-size:14px;
	line-height:24px;
}
h4 {
	font-size:24px;
	margin: 0px;
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 20px;
	line-height: 65px;
	color: #FFFFFF;
	text-align: center;
}
h4 p {
	font-family: Cambria;
	font-size:17px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 25px;
}
h5 {
	font-size:40px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left; padding-left:8px;
	line-height: 50px;
	padding-bottom: 45px;
	color: #353944;
	font-weight: normal;
}

.header_left {
	float:left; 
	width:80%; padding-left:50px;
	margin-bottom:0px;
}
.arrow { width:90%; margin:auto;
	
	font-size:13px;
	line-height: 25px;
	color: #FFF;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
}
.heding2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; padding-left:10px;}

.gallery {
	width: 100%;
	float: left;
}
.gallery img {width:94%;
	padding: 15px 5px;
}

h6 { margin:0px; padding:0px;
	font-size:32px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;

	padding-bottom: 5px;
	padding-top: 20px;
	color: #FFFFFF;
	font-weight: normal;
}
}
 @media handheld, only screen and (max-width: 320px) {
.banner {
	margin-bottom:40px !important;
}
.banner2{ width:100%; float:left; height:200px;}

.banner2 img{ width:100%;height:200px; }

.banner img {
	height:241px;	
}
.section1 {
	background:#FFFFFF; 
	
}
.logo{ width:100%; float:left; }

.logo img{ width:100%;}

h1 {
	font-size:15px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height:33px;
}
h1 p {
	font-family:Baskerville Old F...;
	font-size:14px;
	line-height:24px;
}

.section3 { width:100%; float:left;	}

h4 {
	font-size:24px;
	margin: 0px;
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 20px;
	line-height: 65px;
	color: #FFFFFF;
	text-align: center;
}
h4 p {
	font-family: Cambria;
	font-size:17px;
	font-weight: normal;
	color: #FFF;
	text-align: justify;
	line-height: 25px;
}
.four_box {
	width:100%;
	float: left;
	margin: 1%;
	
}
.four_box h2 {
	font-family: Arial;
	font-size:24px;
	font-weight: bold;
	color:#FFF; text-align:center;
	line-height:35px;
}

.three_box {
	width:100%;
	float: left;
	background: url(../images/img.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 25px 0px;
}


.three_box h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 90px;
}
.three_box1 {
	width:100%;
	float: left;
	background: url(../images/img1.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 30px 0px;
}
.three_box1 h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 80px;
}
.three_box2 {
	width:100%;
	float: left;
	background: url(../images/img2.jpg) left top no-repeat;
	background-size: cover;
	text-align: center;
	padding: 70px 0px 29px 0px;
}
.three_box2 h3 {
	color: #FFF;
	font-size: 25px;
	line-height: 82px;
}

.arrow { width:100%; margin:auto;
	
	font-size:14px;
	line-height: 25px;
	color: #FFF;
	padding-left: 32px;
	font-family: Arial, Helvetica, sans-serif;
}
.text2 {
	color: #353944;
	text-align: justify;
	font-size:20px;
	font-family:Calibri;
	line-height: 30px;
}
.text2 span {
	font-family: Arial; margin-bottom:20px;
	font-size: 22px;
	color: #000;
}

.gallery {
	width: 100%;
	float: left;
}
.gallery img {width: 97%;
	padding: 15px 5px;
}
.heding2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; padding-left:10px;}

}
